Bug 639553

Summary: gwsmhg-0.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gwsmhgAssignee: Mads Kiilerich <mads>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mads
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.11-1 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-30 16:48:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-10-02 10:18:07 UTC
Latest upstream release: 0.11
Current version in Fedora Rawhide: 0.10.1
URL: http://sourceforge.net/projects/gwsmhg/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-11-09 12:31:18 UTC
gwsmhg-0.11-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwsmhg-0.11-1.fc13

Comment 2 Fedora Update System 2010-11-09 12:31:25 UTC
gwsmhg-0.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwsmhg-0.11-1.fc14

Comment 3 Fedora Update System 2010-11-10 01:05:19 UTC
gwsmhg-0.11-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwsmhg'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gwsmhg-0.11-1.fc14